/*
------------------------------------
DETAILS:
Title: fd-default.css
Author: Andy Coffey
Born: February 2007
Version: 1.0

Colours:
Purple: #4d4d88
Mid purple: #8585ab
Light Purple: #9090d0
Light blue: #eef2fa
Red: #884d5e

Link Normal state: #884d5e,
Link Rollover state: #9090d0
Link Selected: #9090d0


----------------------------------- */
/* DEFAULT
------------------------------------  */
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0}
input,select,textarea{font-size:100.1%}
html {background:#e1e8ef url("/images/ah_bg-html.gif") repeat-x 0 0}
body{background:transparent url("/images/ah_bg-body.gif") repeat-y 50% 0;text-align:center;font:100%/120% verdana,arial,verdana,sans-serif}
table{width:auto;width:auto;border-collapse:collapse;border-spacing:0}
h1,h2,h3,h4,h5,h6 {color:#884d5e;font-family:Arial,Helvetica,sans-serif;font-weight:normal}
h1{font-size:1.9em;line-height:1;margin:0 0 20px 0}
h2{font-size:1.5em;line-height:1;margin:0 0 0px 0}
h3{font-size:120%}
h4{font-size:110%}
h5{font-size:95%}
h6{font-size:90%}
p,ul,ol,blockquote,dl{font-size:73%;margin:0 0 1.5em}
a, a:link, a:visited, a:hover, a:active{background:transparent;text-decoration:none;cursor:pointer}
a:link{color:#884d5e}
a:visited{color:#884d5e}
a:hover,a:active{color:#884d5e}
a:hover{text-decoration:underline}
small{font-size:86%}
hr{height:0;padding:1px 0 0 0;color:#ccc;margin:.3em 0;background-color:#fff;border:none;border-top:1px solid #ccc}
ul{padding-left:1.2em}
ol{padding-left:1.5em}
dt{font-weight:bold}
fieldset{display:block;margin:1em 0}
img,fieldset{border:none}
form label{cursor:pointer}

/* GENERIC
------------------------------------  */
.highlight {color:#f00}
.fl {float:left}
.fr {float:right}
.hide {display:none}
.show {display:block}
.invisible {visibility:hidden}
.inline {display:inline}
.center {text-align:center}
.error {color:red;font-weight:bold}
.button {background:#ccc;text-align:center;padding:3px 10px}
a.button {background:#ccc}
a:hover.button {background:#999;color:#fff}

/* THE GRID
------------------------------------  */
#contentwrap,#wrap {width:972px}
#wrap,#logo,#contentwrap,#content {position:relative}
#wrap {margin:0 auto;text-align:left;border-top:1px solid #fff;background:#fff}
#contentwrap {background:#eef2fa;margin:8px 8px 0 8px;width:956px}
#content {display:inline;width:690px;overflow:hidden}
#sidebar {width:280px;overflow:hidden}
#footer {clear:both;background:#fff url("/images/ah_bg-subfooter.gif") no-repeat 0 0;text-align:center;color:#8585ab;padding:0 0 20px 0}

/* body.docA content full width + footer full width */
#wrap.docA #logo img {margin-top:44px}
#wrap.docA #content {display:block;width:956px;height:58px;overflow:visible}
#wrap.docA #footer {background:#fff url("/images/ah_bg-footer.gif") no-repeat 0 0;padding-bottom:40px}

/* body.docB sidebar right + footer full width */
#wrap.docB #content {width:750px;float:left;margin-right:8px;_margin-right:0px;padding-top:10px}
#wrap.docB #subnav {width:125px;float:left;margin:0 43px 0 10px;}
#wrap.docB #contentwrap {text-align:justify;width:958px;margin:8px 0 0 0;padding:18px 0 0 0; background:#fff url("/images/ah_bg-contentwrap.gif") repeat-x 0 0;border-top:1px solid #c4d3ee;}
/*#wrap.docB #contentwrap {width:972px;margin:8px 0 0 0;padding:18px 0 0 0; background:#fff url("/images/ah_bg-contentwrap.gif") repeat-x 0 0;border-top:1px solid #c4d3ee;}*/
#wrap.docB #logo {background:#eef2fa 160px 61px}
#wrap.docB #footer {padding-top:40px}
#wrap.docB #footer p.address {margin-left:36px}

/* body.docC sidebar left + footer full width */
#wrap.docC #content {width:480px;float:left;margin-right:30px;padding-top:10px}
#wrap.docC #subnav {width:125px;float:left;margin:0 44px 0 10px;}
#wrap.docC #contentwrap {width:972px;margin:8px 0 0 0;padding:18px 0 0 0; background:#fff url("/images/ah_bg-contentwrap.gif") repeat-x 0 0;border-top:1px solid #c4d3ee;}
#wrap.docC #logo {background:#eef2fa no-repeat 160px 61px;}
#wrap.docC #sidebar {position:relative;margin-top:8px;float:left}
#wrap.docC #footer {padding-top:42px}
#wrap.docC #footer p.address {margin-left:36px}

#wrap.docA #nav #subnav, #wrap.docB #nav #subnav, #wrap.docC #nav #subnav {
  width:125px;float:left;margin:0;
}

div#newPartnsLink {
	float: right;
	width: 140px;
	height: 60px;
	padding: 50px 10px 10px 10px;
	margin: 10px;
	border-left: 1px solid #c6d1ed;
	
	line-height: 1.5;
	color: #8a4d5d;
	font-weight: bold;
}

div#newPartnsLink a {
	font-weight: normal;
	color: #938dd5;
	text-decoration: underline;
}

/* LOGO
------------------------------------  */
#logo {height:150px;background:#eef2fa;margin:8px 8px 0 8px;clear:both;overflow:hidden}
	#logo img,#logo a img {height:40px;float:left;margin:10px 0 0 10px}
	#logo .Normal img { height:78px;float:left; width:790px; }
/* NAVIGATION
------------------------------------   */
#nav {position:relative;width:125px;height:150px;float:left;margin:8px 30px 0 0;border-right:1px solid #c4d3ee;overflow:hidden}
	#nav ul {list-style:none;margin:0}
	#wrap #logo #nav ul li {height:16px;margin:0;padding:0;overflow:hidden}
	#wrap #logo #nav ul li a {position:relative;width:125px !important;height:22px !important;margin:0 !important;padding:0 !important}
#subnav ul {font-family:Verdana,Arial, sans-serif;list-style:none;margin:0;padding:0 5px;}
	#subnav ul li {list-style-type:none;padding:5px 0px 5px 10px; text-transform:uppercase;
                 text-align:right;color:#884d5e;font-size:7pt;line-height:140%;font-weight:600;
                 }
	#subnav ul li a {color:#884d5e}
	#subnav ul li a:link {color:#884d5e}
	#subnav ul li a:visited{color:#884d5e}

  #subnav ul li a:hover,
  ul#nav li a:active,
  #subnav ul li.selected a,
  #subnav ul li.subnavActivePath a,
  #subnav ul li.subnavActivePath a:link,
  #subnav ul li.subnavActivePath a:visited
   {
  color:#9090d0;
  }

/* SIDEBAR
------------------------------------  */
#sidebar h2 {color:#884d5e;font:bold 68% Verdana, Helvetica, sans-serif;margin-bottom:8px;font-size:18px;}
#sidebar h3 {font-size:11px;line-height:11px}
#sidebar cite {display:block;color:#066;font-size:9px;font-style:normal;padding:2px 0 0 0}
#rightsubnav  {position:relative;width:250px;float:left;margin:8px 30px 0 0;overflow:hidden;}
#rightsubnav  ul li {list-style-type:square;color:#884d5e;font-size:93%;line-height:1.2;padding-bottom:16px;text-transform:uppercase;font-weight:normal;}
    #rightsubnav  ul li a {color:#884d5e}
	#rightsubnav  ul li a:link {color:#884d5e}
	#rightsubnav  ul li a:visited{color:#884d5e}
	
	#rightsubnav ul li a:hover,
  ul#rightsubnav li a:active,
  #rightsubnav ul li.selected a,
  #rightsubnav ul li.rightsubnavActivePath a,
  #rightsubnav ul li.rightsubnavActivePath a:link,
  #rightsubnav ul li.rightsubnavActivePath a:visited
   {
  color:#9090d0;
  }


/* FOOTER
------------------------------------  */
#footer a {text-decoration:underline;color:#8585ab}
#footer p {margin:0;text-align:left;font-size:60%;line-height:1.4}
#footer p.address {display:inline;width:184px;float:left;margin-left:28px}
#footer dl {width:576px;float:left;text-align:left;font-size:60%;line-height:1.4}
	#footer dl dt {clear:both;width:65px;float:left;font-weight:normal}
	#footer dl dd {width:450px;float:left}
#footer p.privacy {width:162px;float:left;text-align:left !important;}
	#footer p.privacy a {display:block}
	#footer p.privacy cite {display:block;font-style:normal;margin-top:1em}

/* GENERIC MODULES
------------------------------------  */
.banner {margin:8px 0 0 0}

/* FLOAT CLEARING
------------------------------------  */
#logo:after,
#footer:after,
#nav ul:after,
#wrap.docB #content:after,
#wrap.docB #sidebar:after,
.dl:after,
.dl dt:after
{content:".";display:block;height:0;clear:both;visibility:hidden}
